# openMorph

Curated list of open-access databases with human structural MRI data. 

Feel free to make additions/updates via pull requests!

For an overview of benefits and considerations related to using open-access data for brain morphology research, see Madan (2017) Front Hum Neurosci [[10.3389/fnhum.2017.00405](https://dx.doi.org/10.3389/fnhum.2017.00405)].

### ADNI
* Alzheimer’s Disease Neuroimaging Initiative
* http://adni.loni.usc.edu
	* older adults; dementia; longitudinal
	* T1, T2, DTI, ASL, rs-fMRI
* Mueller et al. (2005) Alzheimers Dement [[10.1016/j.jalz.2005.06.003](https://dx.doi.org/10.1016/j.jalz.2005.06.003)]
* Jack et al. (2008) J Magn Reson Imaging [[10.1002/jmri.21049](https://dx.doi.org/10.1002/jmri.21049)]

### ABIDE
* Autism Brain Imaging Data Exchange
* http://fcon_1000.projects.nitrc.org/indi/abide/
	* N=1112
	* developmental; autism
	* T1, rs-fMRI
* Di Martino et al. (2014) Mol Psychiatry [[10.1038/mp.2013.78](https://dx.doi.org/10.1038/mp.2013.78)]

### ADHD-200
* http://fcon_1000.projects.nitrc.org/indi/adhd200/
	* N=973
	* developmental; ADHD
	* T1, rs-fMRI
* ADHD-200 Consortium (2012) Front Syst Neurosci [[10.3389/fnsys.2012.00062](https://dx.doi.org/10.3389/fnsys.2012.00062)]
* Bellec et al. (2017) NeuroImage [[10.1016/j.neuroimage.2016.06.034](https://dx.doi.org/10.1016/j.neuroimage.2016.06.034)]

### Age-ility
* http://www.nitrc.org/projects/age-ility/
	* N=131
	* T1, dMRI, rs-fMRI, EEG
* Karayanidis et al. (2016) [[10.1016/j.neuroimage.2015.04.047](https://dx.doi.org/10.1016/j.neuroimage.2015.04.047)]

### AIBL
* Australian Imaging, Biomarkers and Lifestyle
* http://www.aibl.csiro.au
	* N=1100
	* older adults; dementia; longitudinal
	* T1, PD, T2, DWI, FLAIR, SWI
* Ellis et al. (2009) Int Psychogeriatr [[10.1017/S1041610209009405](https://dx.doi.org/10.1017/S1041610209009405)]

### BRAINS
* Brain Images of Normal Subjects
* http://www.brainsimagebank.ac.uk
	* lifespan
* Job et al. (2017) NeuroImage [[10.1016/j.neuroimage.2016.01.027](https://dx.doi.org/10.1016/j.neuroimage.2016.01.027)]

### CamCAN
* Cambridge Centre for Ageing and Neuroscience 
* https://camcan-archive.mrc-cbu.cam.ac.uk/dataaccess/
	* N=653
	* lifespan; behavior
	* T1, T2, DTI, rs-fMRI, task fMRI
* Shafto et al. (2014) BMC Neurol [[10.1186/s12883-014-0204-1](https://dx.doi.org/10.1186/s12883-014-0204-1)]
* Taylor et al. (2017) NeuroImage [[10.1016/j.neuroimage.2015.09.018](https://dx.doi.org/10.1016/j.neuroimage.2015.09.018)]

### CMI-HBN
* Child Mind Institute Healthy Brain Network
* http://fcon_1000.projects.nitrc.org/indi/cmi_healthy_brain_network/
	* N=664 (goal of 10,000)
	* developmental (aged 5-21)
	* T1, T2, DKI, rs-fMRI, EEG
* Alexander et al. (2017) bioRxiv [[10.1101/149369](https://dx.doi.org/10.1101/149369)]

### COBRE
* Center for Biomedical Research Excellence
* http://cobre.mrn.org
* http://fcon_1000.projects.nitrc.org/indi/retro/cobre.html
	* N=72 patients, 75 healthy controls
	* schizophrenia; lifespan
	* T1; rs-fMRI

### CoRR
* Consortium for Reliability and Reproducibility
* http://fcon_1000.projects.nitrc.org/indi/CoRR/html/
	* N=1629
	* young adults; test-retest
	* T1, rs-fMRI, some DTI
* Zuo et al. (2014) Sci Data [[10.1038/sdata.2014.49](https://dx.doi.org/10.1038/sdata.2014.49)]

### DLBS
* Dallas Lifespan Brain Study
* http://fcon_1000.projects.nitrc.org/indi/retro/dlbs.html
	* N=315
	* lifespan; behavior
	* T1, PET

### fBIRN
* Function Biomedical Informatics Research Network
* http://www.birncommunity.org
	* schizophrenia; test-retest; traveling subjects
* Keator et al. (2016) NeuroImage [[10.1016/j.neuroimage.2015.09.003](https://dx.doi.org/10.1016/j.neuroimage.2015.09.003)]

### GSP
* Brain Genome Superstruct Project
* http://neuroinformatics.harvard.edu/gsp/
	* N=1570
	* young adults; test-retest; behavior
	* T1, rs-fMRI
* Holmes et al. (2015) Sci Data [[10.1038/sdata.2015.31](https://dx.doi.org/10.1038/sdata.2015.31)]

### HCP
* Human Connectome Project
* http://humanconnectome.org
	* N=1200
	* young adults; behavior
	* T1, T2, rs-fMRI, task fMRI, Q-Ball
* Van Essen et al. (2013) NeuroImage [[10.1016/j.neuroimage.2013.05.041](https://dx.doi.org/10.1016/j.neuroimage.2013.05.041)]
* Glasser et al. (2016) Nat Neurosci [[10.1038/nn.4361](https://dx.doi.org/10.1038/nn.4361)]

### IXI
* Information eXtraction from Images
* http://brain-development.org/ixi-dataset/
	* lifespan
	* T1, T2, PD, MRA, DTI

### Kirby 21
* http://www.nitrc.org/projects/multimodal
	* N=21
	* test-retest
	* T1, T1, DTI, FLAIR, ASL, VASO, rs-fMRI
* Landman et al. (2011) [[10.1016/j.neuroimage.2010.11.047](https://dx.doi.org/10.1016/j.neuroimage.2010.11.047)]

### MASSIVE
* Multiple Acquisitions for Standardization of Structural Imaging Validation and Evaluation
* http://massive-data.org/index.html
	* N=1
	* multiple dMRI aquisitions 
	* T1, T2, DWI, FLAIR
* Froeling et al. (2016) [[10.1002/mrm.26259](https://dx.doi.org/10.1002/mrm.26259)]

### Mindboggle-101
* Mindboggle-101 data consist of three data sets:
	* N=101 individually labeled human brain surfaces and volumes
	* templates (unlabeled images combining the individual brains, used for registration)
	* atlases (anatomical labels combining the individual brains, used for labeling)
* http://www.mindboggle.info/data.html
* Data: https://osf.io/nhtur/; Labels: http://mindboggle.info/labels.html
* Klein & Tourville (2012) [[10.3389/fnins.2012.00171](https://dx.doi.org/10.3389/fnins.2012.00171)]

### MIRIAD
* Minimal Interval Resonance Imaging in Alzheimer's Disease
* https://www.ucl.ac.uk/drc/research/methods/miriad-scan-database
	* N=69
	* longitudinal 
	* T1
* Malone et al. (2013) [[10.1016/j.neuroimage.2012.12.044](https://dx.doi.org/10.1016/j.neuroimage.2012.12.044)]

### MPI-LMBB
* MPI-Leipzig Mind-Brain-Body
* https://openfmri.org/dataset/ds000221/
* https://www.nitrc.org/projects/mpilmbb/
	* N=320
	* behavior
	* T1, T2, DWI, rs-fRMI
* Mendes et al. (2017) [[10.1101/164764](https://dx.doi.org/10.1101/164764)]

### MSC
* Midnight Scan Club 
* https://openfmri.org/dataset/ds000224/
	* N=10
	* T1, T2, MRA, MRV, rs-fMRI, task fMRI
* Gordon et al. (2017) Neuron [[10.1016/j.neuron.2017.07.011](https://dx.doi.org/10.1016/j.neuron.2017.07.011)]

### NACC
* National Alzheimer's Coordinating Center
* https://www.alz.washington.edu
	* lifespan; dementia; longitudinal
	* T1, T2, DTI, FLAIR
* Morris et al. (2006) [[10.1097/01.wad.0000213865.09806.92](https://dx.doi.org/10.1097/01.wad.0000213865.09806.92)]

### NCANDA
* National Consortium on Alcohol and Neurodevelopment in Adolescence
* http://ncanda.org
* https://www.niaaa.nih.gov/research/major-initiatives/national-consortium-alcohol-and-neurodevelopment-adolescence#Data
	* N ~ 800
	* adolescence, alcohol, development, longitudinal
	* T1, DTI, rs-fMRI
* Brown et al. (2015) [[10.15288/jsad.2015.76.895](https://dx.doi.org/10.15288/jsad.2015.76.895)]

### NKIRS
* Nathan Kline Institute - Rockland Sample
* http://fcon_1000.projects.nitrc.org/indi/enhanced/
	* N=683 (and counting)
	* developmental; lifespan; behavior
	* T1, DTI, rs-fMRI
* Nooner et al. (2012) [[10.3389/fnins.2012.00152](https://dx.doi.org/10.3389/fnins.2012.00152)]

### OASIS cross-sectional
* Open Access Series of Imaging Studies
* http://www.oasis-brains.org
	* N=416
	* lifespan; dementia; test-retest
	* T1 only
* Marcus et al. (2007) J Cogn Neurosci [[10.1162/jocn.2007.19.9.1498](https://dx.doi.org/10.1162/jocn.2007.19.9.1498)]

### OASIS longitudinal
* Open Access Series of Imaging Studies
* http://www.oasis-brains.org
	* N=150
	* older adults; longitudinal; dementia
	* T1 only
* Marcus et al. (2010) J Cogn Neurosci [[10.1162/jocn.2009.21407](https://dx.doi.org/10.1162/jocn.2009.21407)]

### OpenNeuro (former OpenfMRI)
* https://www.openneuro.org
	* 75 datasets (and counting)
	* 2600 subjects (and counting)
	* Please see individual dataset pages for details
* Poldrack & Gorgolewski (2017) NeuroImage [[10.1016/j.neuroimage.2015.05.073](https://dx.doi.org/10.1016/j.neuroimage.2015.05.073)]
* Poldrack et al. (2013) Front Neuroinform [[10.3389/fninf.2013.00012](https://dx.doi.org/10.3389/fninf.2013.00012)]

### PING
* Pediatric Imaging, Neurocognition, and Genetics
* http://pingstudy.ucsd.edu
	* N=1493
	* developmental; behavior
	* T1, T2, DTI, and rs-fMRI
* Jernigan et al. (2016) NeuroImage [[10.1016/j.neuroimage.2015.04.057](https://dx.doi.org/10.1016/j.neuroimage.2015.04.057)]

### PNC
* Philadelphia Neurodevelopmental Cohort
* https://www.ncbi.nlm.nih.gov/projects/gap/cgi-bin/study.cgi?study_id=phs000607.v2.p2
	* N=1445
	* developmental
	* T1, DTI, ASL, task fMRI
* Satterthwaite et al. (2014) NeuroImage [[10.1016/j.neuroimage.2013.07.064](https://dx.doi.org/10.1016/j.neuroimage.2013.07.064)]
* Satterthwaite et al. (2016) NeuroImage [[10.1016/j.neuroimage.2015.03.056](https://dx.doi.org/10.1016/j.neuroimage.2015.03.056)]

### PTBP
* Pediatric Template of Brain Perfusion
* https://figshare.com/articles/PTBP_Nifti/1190933
	* N=210
	* T1, dMRI, rs-fMRI, ASL
* Avants et al. (2015) [[10.1038/sdata.2015.3](https://dx.doi.org/10.1038/sdata.2015.3)]

### SALD
* Southwest University Adult Lifespan Dataset 
* http://fcon_1000.projects.nitrc.org/indi/retro/sald.html
	* N=494
	* lifespan
	* T1, rs-fMRI, task fMRI (subset)
* Wei et al. (2017) bioRxiv [[10.1101/177279](https://dx.doi.org/10.1101/177279)]

### SchizConnect
* http://schizconnect.org
	* schizophrenia
	* T1, T2, DTI, rs-fMRI, task fMRI
* Wang et al. (2016) NeuroImage [[10.1016/j.neuroimage.2015.06.065](https://dx.doi.org/10.1016/j.neuroimage.2015.06.065)]

### studyforrest
* http://studyforrest.org
	* N=20
	* T1, T2, dMRI, SWI, angiography
	* up to 10+ hours of 7T and 3T fMRI per subject (2h hollywood movie [audio and/or audio-visual], localizers, retinotopic mapping, with simult. cardiac/resp, partially with simult. eyetracking)
		* extensive movie stimulus annotations
	* musical education, visual acuity, visual sensitivity
* Hanke et al. (2014) [[10.1038/sdata.2014.3](https://dx.doi.org/10.1038/sdata.2014.3)]

### T1-250μm
* http://hiresmri.ovgu.de
	* N=1
	* T1 (250 μm resolution)
* Lüsebrink et al. (2017) Sci Data [[10.1038/sdata.2017.32](https://dx.doi.org/10.1038/sdata.2017.32)]

### Test-Retest Reliability of Brain Volume Measurements
* https://openfmri.org/dataset/ds000239/
* https://figshare.com/collections/Test_Retest_Reliability_of_Brain_Volume_Measurements/929651
	* N=3, each scanned 40 times within 31 days
	* T1
* MacLaren et al. (2014) [[10.1038/sdata.2014.37](https://dx.doi.org/10.1038/sdata.2014.37)]

### UK Biobank
* http://imaging.ukbiobank.ac.uk
	* N>10,000 (target=100,000)
	* lifespan; behavior; health
* Miller et al. (2016) [[10.1038/nn.4393](https://dx.doi.org/10.1038/nn.4393)]
* Alfaro-Almagro et al. (2016) [[10.1101/130385](https://dx.doi.org/10.1101/130385)]

## Download the Data
### CoRR Download
The download_corr.ipynb jupyter notebook contains a script to webscrape the CoRR website and download the appropriate datasets. 

### Conda Environment
The conda_env.yml file contains the environment used to run the jupyter notebook. To create a conda environment from that file, execute
``` conda env create -f conda_env.yml```
